<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="GradientFormHeader1.HeaderImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAAEQVJREFUaEPtWgl0VFW2JQQMyJwQSABlshUnxAlDt9A0igy2oP5WFIf+2i3Tt8W220YU
        8BtoIBAgQ1XGSqoyz5WRDFWZ56EyViVVSVUlNaamjBAcaXef+5LYLE38/KWrl67VtdZet7j3vVd7n33O
        ufdFnQBM+Vl/mICfM37W5Lns+TlH/z8Cfgru/eQakLPz1CnzF7pPW7hk2ewVd9+/4tGtzyyb7uLy0+J5
        y4yZTq6Ll9zqumSFx4qHfvPgPZue2bXpd2++s+2tDy/s/JNPwrPvna965ePQnldORo3s/ShQOWvOnNn/
        XgVOTlPmuXu6zHb3cF3ptfmeuzZv37r59YNvbj901PvVE/6iN0/4F73tl6r6MDRtMC7O54sC4RuoEO2B
        VPQmIsI/xtu+UXju42Q8f0yE54/wr3ssX33Pjy7g1vmu02fNc5274p51q+7bsHnj48/seWXnqwfe/8PR
        M7x3zwTneMdLWvgpRbbsS4LPyv7nL6h/6x1UHzuD9KhsBOS0I1YcD4XwN9AHusPoNxcGvzkw+RN4rlCF
        rUVEyFG8diYVLx4XYtXaR5/+fwtwdpnhNG+R56zFy1cvvXv9xkcf3brr+R2vHfjT3sPHzh0+E5TgHZ5S
        x08vM8aVKq6l13f/I7fZiGKlAyWqPhT2jKAhoxi6zU/A6HILzNStTQQ26ufNg+rQHnQK16Lr/CxoL7nB
        EOAOM28UxoCF0PvNQ2/QQmRH7Mdbl7KxdtPTb3+fACc3z2Uea3/1xM5te/fte/aP73of/MQv4sjFyEK/
        lGJNpKRxOK1W82W2TIfCdhtKuwZQ1tmPcg59KFXaUdxuRZHCgkJ5LyS03iCWoMfTEz1jxK002ghstEwj
        Ee+7oz3IDdowDxj5C2ENWoS+kFE4ghfBwl8Evb8riXBDcuxJbHzpMO/7BEx9as8bJ8X1OmQ36FAgt0JK
        KO6wo4SDjSPIwAhyaDNDOgEkdE1pqxEar19CR2R7CX2EIcLw2Dh4xxyYvVfDeMAD5teXwxHwIPrC3DEU
        tgjD4QQa+0NJBIkykBPayIew/9ipaqdpLs6TiVhwn9evPxBXa5Fd34OsOi1y6rtxuaEHuRT1vEYD8ik9
        JC0mSFpNExIfF1NArtSmFqB7mjOXLow8I/4p4bOxcWTedAyvdUX/BndYti7BgO96DAk9cZXIXxMs5sCE
        MDfMrD54i8Hjfzw4e9Fyz8kELJu7cPErPHH5FxkkQlzZifRqNTJrNMiu60YOCbnMCdEjv8mAgubJheRr
        hyHzC4dhLF0Gx0h/SeNXhOuEq894QilcAU3EMpgTbkNf7FIMCTw44p9FjGKEvg+SE9Ygd1h5C5AqPPL1
        8ge3bJtMgOeUqVOf/NAvWpdepUFyaQdSypVIq2BCujghzBXmzmVKsVyZHnkkhHOFOdL6r3RiAhrP8WAc
        y3kWfRZ5Rv7rMXzm5Qrz35bB/vpi9O1yh23rbRjy34BrIveJBQTOgTTpI2x4bt+Hkwlwo4WHXzx4pDCl
        Qo34wjYkFMuRVNr+jRBxVRcymCu1JORGV5rIlWZypYWJMSNfPYSG4GjOAVa0Ewm47uyEzx9yw/ATi2B/
        mtLodU/0B6zBlcjR9GG4Klg06gCfOlPAXJRl+2LPX3xTJhMwlxbu9Hpqd0hMoRzR+c2IkTQjTtrKCUks
        ISFlHUitUI2mVxUTMupKDnOF0it3LL3yFDZUXa6EfuZMWEjAAOEa4Yux9GEp9JWTEwb2347OqJXQC1bC
        FnIH+gSrMBDiPlrEBEbeQTVgCnCDzt8N5WXpOMIXq6fPmDlzIhFscuXS1Xcd9k8u+0dkjgyROQ2Iym1E
        DImJlbSMuaJAEidGidRKEvONK/+qlRwmhNKq6/k9XN9nLrAONEL4fAysoK+6uWBgI6XPZnf0PrES9rD1
        sAS7oY9aKIOdwApYd2EmtIk7UdiqQ1BW7ZdLVq9ZN5GA6TS5zHn6Ldvf9Qm38lOrEJpeg/DMWkRk10N4
        mcTkNSK6YFRMHJdiCqqVUTFp5AonhmqFOZNJXau4QoGe9V5cLbDe3z+WTuOtlHUnq8tUWA/dhm6eBzS+
        s9FzaQFtYm4wUv/XXZwL/cWZ0CXtQEWLHIUd/cggt722P3doIgFTaXIR4bE3/nyiPCyrFmej8sFLKkeo
        uAZhGbUQZNVxrohyZYjKb6IUY66MphhzJfmbFOviOpi4yYQSST20W7ZyTrD9gLkxvpmxFsvEqfcdQnNt
        HNTJu6EP/wV0vCXQhyyHIdYLHYXeKJN3o0DRhyLae6RyC/a+c0wwWR3Mp4U1T+5+SVjc2IOYyzXwEeXh
        fLQU/JQKhIgncoWEkCtxklbEF7UhkVxJYh2MXGG1ktqgR25NF5pP+qJnw69gWugG8wwXGN3coP/l45Bf
        CkFRux0FyisoUdpQ3dKI+gYJahqrUCrvgaR9EBK5jdt32OZZTKeAowExzU5TnVnGfOczi2ZWr7pn3dGs
        MjnKZRrkVyrATy7GKUEOiSlAYGIZgtNIiLga4Rk15ApLLxlELL1uqBUmhKsTKvqUag1SZEaIy9qRlZiH
        nOA4pEVlIjq3HuElCkQWUJ1JW5BEbTtLZibSA5BQxCVtdBr41k7PTgR8cfmIq+eyFRMJYG8My2fOnvdC
        RFrxSLlMi8pGLRrkehTUtCM8vRynI3JwMnxUjH9CKYKpVsJISMRYegmp6Fnhs5oJoRripZTDL7GYUAQ+
        3S/Ir0dcaRvVSwc5o4S0VonCOiXyq9uRUUa1JZEhtqgFubTHsIh/WwA7yjCh9z726+cmEsDOGR6Ezcd9
        QztqWvWokKlR36ZDi8oMeZcFNW09yChtgYDI+Mbk41RENv5Oos5EXh6FMJdwmdbyECYuRSLVABNfS/c1
        dRjR1tmLdrUVCnqWvKuX+zcD+65QW9BKv1PcoKL6kiGLClbaRgfDG1xgh8VcOs5se/mP3hMJcKJJtqE9
        8NJbh7NqFSZyQE0O6NCsNKGNHs5+WKmxoUNjRQvN1bR0o6ReBQmRlNR0oKhOhZrWHrTSdWp9P3TmYe56
        BSM5hnHS3xlVo9d0kED2m7HSRtpfyH12/iKM10GhwopDn1zK+b4N7RcPb9p6obxJi5pmDWQKHUXGhHaK
        UofGMgqKllrXh85uO40OGklUpxFdPXa0yDUoLquDtLgK0bFJaGjuIhFW7v6bRafWhspmNWILW7iD5I3H
        liIScFqUZXS5dTbbfL/z4TY096XL92eWNF5vaOtGU7uOI91OBOUqPZEwEqFelBDJpjY1KmtbIWvphK+v
        H+LiUyEUxiExORPnzl3CxUs8bp2JVNEzVNqbg5KuVetsyKpoQxK1Z3b+4g6TdGxhaSXIrb9++5r710+6
        oVGX2sGPzbCyyNe3diFfWobQMCGiYhKJZAqkRRU4c/ocgoIFiEsUo66xA2kZeRT1apw964tamQLen/wd
        YeEilFTUk0NWcseGzh7rzYFdTwI61GZEUz2IaV8ZP0zmNRmRSpvmY0/tOjBZIbMNzevw8TNVCopEW6cB
        QlEcBBExRKIXPmfPU2QDSFAkCQjH6dM+qG9qR0JiKvz9+UhKzUREZBSyLktJcALSM3O5+7QGGzR663eh
        o7lxsHX6PnqtDSbLAGrkWkTTzp9De0o27fK5Mnpfoe8vHPxb6GSFvIAW7t7xu1ejFJTTFTVNCAwMJlKx
        lB4xHKnyygbUNrRCUlSO6rpmSi/qMq1KulZGheuAmgiz0WgdgKG3Hz1GG7qJFBt1JgeNdm6efR+/xmQd
        HL3WRHXVbaJrrPTMDtTJWpCcU4zQxHwERaXChx9FRxYt3r8Q2eDkPG3apBva6nvXfVDVokZNg5yimA+F
        qgeVRFCrJ3ImG/1YH4yWfpg4kg6KVj967USCiLM5o6UPVscwN2+xD9FcP/RErlOjh95sR3VtIxV+Nyqq
        6iBraoNEWkxBaebWIgRCiMWZiI1NQEJCEgL5IXjvhA+On+XhbHA8QpIkuJBYeNXVY+IN7RZSdTsdW5+N
        ySwcYrZrDXYuambbAHoJZmsfjf1EcAiOgatE0sH922CyEtkBKFUa6Ay9KCouhapLi7jYeOpOHTD22hEc
        HIqcy3nkZjSSk1IhEkUjNVWM8PAIjnSrnI4hNEoLSxAYwEN1TT1OnzqNwLAoHHzvOHwCInHKXwiRpA3r
        Nj718mR1sJgWHv9fX35zNxHvNli5qDKiBpMFvTSqNdTviVR+gRSOfnqNbGyGQBCJsrJKBAeFIC4mHvFx
        iRAJRRTFZGRl5aBLq0NRUSkS4hMhTstAZmY2BEQ8L68AfF4QgvnBaGmjPUVaBF4gj+oqCeFhAqSlpVMN
        CnEyKB7Hz4cjmI43sYUKbN+779xkdeBKC/f9/sA7qQbbEPLypcjOyUOBpBCR9CAxPTAmOgaxMXEcGilP
        S0rKuPUoURQXUUamsKiEoh+HpMQUpNFcY1MLpFJ6Bgll9/GJZCKJCyLyefkFiI2LR7fOCJ2RduTScs7F
        jk4156yZgpZfIwePTsei3CYICftPXCxycnZmG/B3PuzvkKu37Nztp6YUio6mA5g4A0H8INTWNeD8ufMo
        L6/EeZ9zdHpsREpyKpTKLqSkpNK1MRBGCsmFYG4MDwvn1gUUSSO5V11dx0Vc26PnXDP2WqEkkr02VjNU
        UxY7B5aKxl4bl3Y6EqCjolZpDXT+KgV7X4nIbsCxoGTHrPkLFk4kYAarg7vWPnRE2W1GcnIaV2S+RDw7
        O4ezVyAQIIRShZFMSEjEwPAVZGRkIT09E80traivl0FFxNrk7ei12qGnqFpsDtgcA7D3sVpyEEkiTCQZ
        YT1H0kLpaka33kzNwowecoDN6c1MiAOOviE0qnTwo/eUIHEtTkcVYPXaRzZPJIC1J4/57otfLmtQfMm6
        BCsolu+ZmVkoJXuZEx3KTo5kD9luo+g5iJidRvsYSaudokowWxhJG5EkMkSIpcYouV5uzkAEWX1Z6b6+
        wSvoHxqBY+garNQg9NTF2rVGOt7Lv0jJKxnwj4xX00tN3ba9B8SP//alM/MWLr5tIgHsDc2N+uyWiOQs
        i5Fam4I6i8Fs5aLHiDr6BzmyNiLIImuiVGDpYDQTSSLFkSOyrOhZKrActlLEHQPD5NYI+oc/hX1wBCZq
        vWpdLxrau67nlNRcDU9I13tf4DUe/OuxvN17/zvmsS3bL6yilj7f3ePVqdNddhCvTYRH2JGHwDrmpB92
        WFr33sdnKtnm0kX5x6xlxBipcTDCLA3MLG8pjx39Q0TwKgaufIq+4Wuw9F9BN+0brarur0vqWj6Pzciz
        +PAE8nc/8i7a8+aBpE3bdwWueXD9icW3rdxPB7TdU6Y4sZTwItxPuIOwgsCivIRlBcGdwDZbVqdMwIRF
        zFTdSli17b9eFql0FnR1G7hCslC/7yebB69cQz+RtA9ehYE2qXYSWNXc/kVGYcUQX5SkOeJ9ruL3h95N
        f3L3C6FrvTaeWrrqzndmL1i4Z8rUaU/Sczew4BDuHIvk7TQuI7A/HbKjDOuC8whzCOxNkdUke41k7ywM
        k5JmxMc/TN2yNQ88fLRNY4RCY0B1c8dXZPNIZHKW8eRFfuO+P3+Q89sXXxU9sunJcyvW3PfXBYs8X6M/
        ye+k+5jNDxHWsCAQlo8RZFFkewx775j/LYLs91jtMYIshW+K5I2Ev/2de0NzmTFzyyMbnzh95wOPHHdf
        evsfXGYxm6duobXHCPcSVo8RZDYvZfcQxm1macgiyI7p7JV1PIo/CsHvI8/WWASYhSx6DBPZzAiyXGTp
        Nm4zi+K/heD/JYCtMxdY5MYjeKPNP9jimyFwU9f8FP5b7w/h8J//1eCHRO/HuPef1T67+t/csMYAAAAA
        SUVORK5CYII=
</value>
  </data>
  <metadata name="CustomerCreditCards.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
</root>